{
    "ConnectionParameters":{
        "ProviderName":"H2Spatial",
        "JDBCDriverClass":"org.h2.Driver",
        "host":null,
        "port":9123,
        "Schema":"PUBLIC",
        "dbname":"default_repository",
        "Catalog":null,
        "dbuser":"SA",
        "password":null,
        "database_file":{
            "__classname__":"java.io.File",
            "path":"/home/jjdelcerro/dbs/default_repository"
        },
        "URL":null,
        "ServerPort":-1,
        "ServerAllowOthers":true,
        "MaxSecondsIdle":10,
        "UseSSL":false,
        "ShowInformationDBTables":false,
        "batchSize":500
    }
}
